<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Material](./bitburner.material.md) &gt; [stored](./bitburner.material.stored.md)

## Material.stored property

Amount of material

**Signature:**

```typescript
stored: number;
```
